<ECRAN>
<GERAL>
<numero>8</numero><Tipo>m</Tipo></GERAL>
<DLG>
<numero>1</numero><x>10</x><y>30</y><cx>815</cx><cy>270</cy><nome>Definição base</nome><n_d>22</n_d><n_st>15</n_st><n_gr>4</n_gr><n_bts2>1</n_bts2><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>306</x><y>20</y><sx>360</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>306</x><y>38</y><sx>360</sx><sy>16</sy><id>7</id><str>designacao 2</str><sizej>40</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>3</tipo><x>144</x><y>66</y><sx>81</sx><sy>16</sy><id>24</id><str>stock minimo</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>6</numero><tipo>3</tipo><x>144</x><y>84</y><sx>81</sx><sy>16</sy><id>25</id><str>stock real</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec></Edit>
<Edit>
<numero>7</numero><tipo>3</tipo><x>144</x><y>102</y><sx>81</sx><sy>16</sy><id>26</id><str>stock maximo</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>8</numero><tipo>1</tipo><x>369</x><y>66</y><sx>126</sx><sy>16</sy><id>12</id><str>fam¡lia</str><sizej>14</sizej><sizer>14</sizer><edit>1</edit><listar>1</listar></Edit>
<Edit>
<numero>9</numero><tipo>2</tipo><x>369</x><y>84</y><sx>36</sx><sy>16</sy><id>9</id><str>n§ unidade</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit><listar>1</listar></Edit>
<Edit>
<numero>10</numero><tipo>1</tipo><x>420</x><y>84</y><sx>45</sx><sy>16</sy><id>10</id><str>unidade</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit><chrs>{KG</chrs></Edit>
<Edit>
<numero>11</numero><tipo>2</tipo><x>306</x><y>102</y><sx>9</sx><sy>16</sy><id>16</id><str>n§ taxa iva</str><sizej>1</sizej><sizer>1</sizer><ndec>1</ndec><edit>1</edit></Edit>
<Edit>
<numero>12</numero><tipo>3</tipo><x>369</x><y>102</y><sx>36</sx><sy>16</sy><id>17</id><str>taxa iva</str><sizej>4</sizej><sizer>4</sizer><ndec>1</ndec><imp>1</imp></Edit>
<Edit>
<numero>13</numero><tipo>3</tipo><x>153</x><y>148</y><sx>90</sx><sy>16</sy><id>20</id><str>pre‡o s/iva  1</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>14</numero><tipo>3</tipo><x>153</x><y>166</y><sx>90</sx><sy>16</sy><id>22</id><str>pre‡o c/iva  1</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>15</numero><tipo>3</tipo><x>270</x><y>148</y><sx>90</sx><sy>16</sy><id>21</id><str>pre‡o s/iva  2</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>16</numero><tipo>3</tipo><x>270</x><y>166</y><sx>90</sx><sy>16</sy><id>23</id><str>pre‡o c/iva  2</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>17</numero><tipo>3</tipo><x>387</x><y>148</y><sx>90</sx><sy>16</sy><id>44</id><str>pre‡o s/iva  3</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>18</numero><tipo>3</tipo><x>387</x><y>166</y><sx>90</sx><sy>16</sy><id>43</id><str>pre‡o c/iva  3</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>19</numero><tipo>3</tipo><x>495</x><y>148</y><sx>90</sx><sy>16</sy><id>45</id><str>pre‡o s/iva  4</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>20</numero><tipo>3</tipo><x>495</x><y>166</y><sx>90</sx><sy>16</sy><id>46</id><str>pre‡o c/iva  4</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>21</numero><tipo>9</tipo><x>18</x><y>194</y><sx>180</sx><sy>16</sy><id>38</id><str>Utiliza numero s‚rie</str><sizej>20</sizej><sizer>1</sizer><edit>1</edit><chrs>SN</chrs></Edit>
<Edit>
<numero>22</numero><tipo>1</tipo><x>562</x><y>99</y><sx>83</sx><sy>16</sy><id>47</id><str>peso</str><sizej>14</sizej><sizer>14</sizer><edit>1</edit><sql>1</sql><var_sql>peso</var_sql></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>75</sx><sy>19</sy><str>Código:</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>225</x><y>18</y><sx>66</sx><sy>19</sy><str>Desig.:</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>9</x><y>64</y><sx>120</sx><sy>19</sy><str>Stock minimo</str></Static>
<Static>
<numero>4</numero><tipo>-1</tipo><x>252</x><y>64</y><sx>93</sx><sy>19</sy><str>Familia</str></Static>
<Static>
<numero>5</numero><tipo>-1</tipo><x>9</x><y>82</y><sx>120</sx><sy>19</sy><str>Stock real</str></Static>
<Static>
<numero>6</numero><tipo>-1</tipo><x>252</x><y>82</y><sx>93</sx><sy>19</sy><str>U. Medida</str></Static>
<Static>
<numero>7</numero><tipo>-1</tipo><x>9</x><y>100</y><sx>120</sx><sy>19</sy><str>Stock maximo</str></Static>
<Static>
<numero>8</numero><tipo>-1</tipo><x>252</x><y>100</y><sx>39</sx><sy>19</sy><str>IVA:</str></Static>
<Static>
<numero>9</numero><tipo>-1</tipo><x>153</x><y>128</y><sx>93</sx><sy>19</sy><str>Preço 1</str></Static>
<Static>
<numero>10</numero><tipo>-1</tipo><x>270</x><y>128</y><sx>93</sx><sy>19</sy><str>Preço 2</str></Static>
<Static>
<numero>11</numero><tipo>-1</tipo><x>387</x><y>128</y><sx>93</sx><sy>19</sy><str>Preço 3</str></Static>
<Static>
<numero>12</numero><tipo>-1</tipo><x>495</x><y>128</y><sx>93</sx><sy>19</sy><str>Preço 4</str></Static>
<Static>
<numero>13</numero><tipo>-1</tipo><x>18</x><y>146</y><sx>111</sx><sy>19</sy><str>Preço s/IVA:</str></Static>
<Static>
<numero>14</numero><tipo>-1</tipo><x>18</x><y>164</y><sx>111</sx><sy>19</sy><str>Preço c/IVA:</str></Static>
<Static>
<numero>15</numero><tipo>-1</tipo><x>494</x><y>99</y><sx>60</sx><sy>16</sy><str>Peso:</str></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>6</x><y>14</y><sx>765</sx><sy>46</sy></Group>
<Group>
<numero>2</numero><tipo>-3</tipo><x>6</x><y>60</y><sx>765</sx><sy>64</sy></Group>
<Group>
<numero>3</numero><tipo>-3</tipo><x>6</x><y>124</y><sx>765</sx><sy>64</sy></Group>
<Group>
<numero>4</numero><tipo>-3</tipo><x>7</x><y>189</y><sx>765</sx><sy>62</sy></Group>
<Button>
<numero>1</numero><tipo>-2</tipo><x>512</x><y>192</y><sx>231</sx><sy>48</sy><id>435</id><str>&amp;Movimentos do artigo</str><sizej>78</sizej><sizer>28</sizer><ndec>-4</ndec></Button>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero><x>10</x><y>30</y><cx>796</cx><cy>422</cy><nome>Definição complementar</nome><n_d>32</n_d><n_st>34</n_st><n_gr>3</n_gr><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>297</x><y>20</y><sx>342</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>297</x><y>38</y><sx>342</sx><sy>16</sy><id>7</id><str>designacao 2</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>3</tipo><x>144</x><y>66</y><sx>91</sx><sy>16</sy><id>24</id><str>stock minimo</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>6</numero><tipo>3</tipo><x>144</x><y>84</y><sx>91</sx><sy>16</sy><id>25</id><str>stock real</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><imp>1</imp></Edit>
<Edit>
<numero>7</numero><tipo>3</tipo><x>144</x><y>102</y><sx>91</sx><sy>16</sy><id>26</id><str>stock maximo</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>8</numero><tipo>2</tipo><x>144</x><y>120</y><sx>37</sx><sy>16</sy><id>9</id><str>n§ unidade</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit><listar>1</listar></Edit>
<Edit>
<numero>9</numero><tipo>1</tipo><x>189</x><y>120</y><sx>45</sx><sy>16</sy><id>10</id><str>unidade</str><sizej>5</sizej><sizer>5</sizer></Edit>
<Edit>
<numero>10</numero><tipo>1</tipo><x>450</x><y>66</y><sx>173</sx><sy>16</sy><id>12</id><str>fam¡lia</str><sizej>14</sizej><sizer>14</sizer><imp>1</imp><listar>1</listar></Edit>
<Edit>
<numero>11</numero><tipo>6</tipo><x>531</x><y>102</y><sx>90</sx><sy>16</sy><id>28</id><str>data entrada</str><sizej>10</sizej><sizer>10</sizer><ndec>3</ndec><imp>1</imp></Edit>
<Edit>
<numero>12</numero><tipo>6</tipo><x>531</x><y>120</y><sx>90</sx><sy>16</sy><id>29</id><str>data sa¡da</str><sizej>10</sizej><sizer>10</sizer><ndec>3</ndec></Edit>
<Edit>
<numero>13</numero><tipo>3</tipo><x>144</x><y>166</y><sx>81</sx><sy>16</sy><id>13</id><str>ultimo custo</str><sizej>9</sizej><sizer>9</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>14</numero><tipo>3</tipo><x>144</x><y>184</y><sx>81</sx><sy>16</sy><id>14</id><str>custo m‚dio</str><sizej>9</sizej><sizer>9</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>15</numero><tipo>2</tipo><x>144</x><y>202</y><sx>30</sx><sy>16</sy><id>16</id><str>n§ taxa iva</str><sizej>1</sizej><sizer>1</sizer><ndec>1</ndec><edit>1</edit></Edit>
<Edit>
<numero>16</numero><tipo>3</tipo><x>188</x><y>202</y><sx>36</sx><sy>16</sy><id>17</id><str>taxa iva</str><sizej>4</sizej><sizer>4</sizer><ndec>1</ndec><imp>1</imp></Edit>
<Edit>
<numero>17</numero><tipo>3</tipo><x>450</x><y>166</y><sx>63</sx><sy>16</sy><id>18</id><str>margem       1</str><sizej>7</sizej><sizer>7</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>18</numero><tipo>3</tipo><x>421</x><y>184</y><sx>90</sx><sy>16</sy><id>20</id><str>pre‡o s/iva  1</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>19</numero><tipo>3</tipo><x>424</x><y>202</y><sx>90</sx><sy>16</sy><id>22</id><str>pre‡o c/iva  1</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>20</numero><tipo>3</tipo><x>567</x><y>166</y><sx>63</sx><sy>16</sy><id>19</id><str>margem       2</str><sizej>7</sizej><sizer>7</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>21</numero><tipo>3</tipo><x>540</x><y>184</y><sx>90</sx><sy>16</sy><id>21</id><str>pre‡o s/iva  2</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>22</numero><tipo>3</tipo><x>540</x><y>202</y><sx>90</sx><sy>16</sy><id>23</id><str>pre‡o c/iva  2</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>23</numero><tipo>2</tipo><x>207</x><y>248</y><sx>18</sx><sy>16</sy><id>39</id><str>miva</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit><listar>1</listar></Edit>
<Edit>
<numero>24</numero><tipo>3</tipo><x>450</x><y>248</y><sx>63</sx><sy>16</sy><id>43</id><str>margem       3</str><sizej>7</sizej><sizer>7</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>25</numero><tipo>3</tipo><x>423</x><y>266</y><sx>90</sx><sy>16</sy><id>42</id><str>pre‡o s/iva  3</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>26</numero><tipo>3</tipo><x>423</x><y>284</y><sx>90</sx><sy>16</sy><id>43</id><str>pre‡o c/iva  3</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>27</numero><tipo>3</tipo><x>568</x><y>248</y><sx>63</sx><sy>16</sy><id>44</id><str>margem       4</str><sizej>7</sizej><sizer>7</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>28</numero><tipo>3</tipo><x>540</x><y>266</y><sx>90</sx><sy>16</sy><id>45</id><str>pre‡o s/iva  4</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>29</numero><tipo>3</tipo><x>540</x><y>284</y><sx>90</sx><sy>16</sy><id>46</id><str>pre‡o c/iva  4</str><sizej>10</sizej><sizer>10</sizer><ndec>2</ndec><edit>1</edit></Edit>
<Edit>
<numero>30</numero><tipo>1</tipo><x>198</x><y>325</y><sx>24</sx><sy>16</sy><id>40</id><str>n§ taxa iva</str><sizej>1</sizej><sizer>1</sizer><edit>1</edit></Edit>
<Edit>
<numero>31</numero><tipo>1</tipo><x>198</x><y>370</y><sx>24</sx><sy>16</sy><id>41</id><str>n§ taxa iva</str><sizej>1</sizej><sizer>1</sizer><edit>1</edit></Edit>
<Edit>
<numero>32</numero><tipo>9</tipo><x>17</x><y>278</y><sx>180</sx><sy>16</sy><id>35</id><str>Suj IRS</str><sizej>20</sizej><sizer>1</sizer><edit>1</edit><chrs>IN</chrs></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>57</sx><sy>19</sy><str>Código</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>225</x><y>18</y><sx>57</sx><sy>19</sy><str>Desig.</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>9</x><y>64</y><sx>111</sx><sy>19</sy><str>Stock minimo</str></Static>
<Static>
<numero>4</numero><tipo>-1</tipo><x>360</x><y>64</y><sx>74</sx><sy>19</sy><str>Familia</str></Static>
<Static>
<numero>5</numero><tipo>-1</tipo><x>9</x><y>82</y><sx>111</sx><sy>19</sy><str>Stock real..</str></Static>
<Static>
<numero>6</numero><tipo>-1</tipo><x>9</x><y>100</y><sx>111</sx><sy>19</sy><str>Stock maximo</str></Static>
<Static>
<numero>7</numero><tipo>-1</tipo><x>360</x><y>100</y><sx>147</sx><sy>19</sy><str>Data Ult.Entrada</str></Static>
<Static>
<numero>8</numero><tipo>-1</tipo><x>9</x><y>118</y><sx>111</sx><sy>19</sy><str>U. Medida...</str></Static>
<Static>
<numero>9</numero><tipo>-1</tipo><x>360</x><y>118</y><sx>147</sx><sy>19</sy><str>Data Ult.Saída..</str></Static>
<Static>
<numero>10</numero><tipo>-1</tipo><x>414</x><y>146</y><sx>93</sx><sy>19</sy><str>PVP   1</str></Static>
<Static>
<numero>11</numero><tipo>-1</tipo><x>531</x><y>146</y><sx>102</sx><sy>19</sy><str>PVP   2</str></Static>
<Static>
<numero>12</numero><tipo>-1</tipo><x>9</x><y>164</y><sx>111</sx><sy>19</sy><str>Ultimo Custo</str></Static>
<Static>
<numero>13</numero><tipo>-1</tipo><x>279</x><y>164</y><sx>102</sx><sy>19</sy><str>Margem (%).</str></Static>
<Static>
<numero>14</numero><tipo>-1</tipo><x>9</x><y>182</y><sx>111</sx><sy>19</sy><str>Custo médio.</str></Static>
<Static>
<numero>15</numero><tipo>-1</tipo><x>279</x><y>182</y><sx>102</sx><sy>19</sy><str>Preço s/IVA</str></Static>
<Static>
<numero>16</numero><tipo>-1</tipo><x>9</x><y>200</y><sx>111</sx><sy>19</sy><str>Taxa I.V.A.</str></Static>
<Static>
<numero>17</numero><tipo>-1</tipo><x>279</x><y>200</y><sx>102</sx><sy>19</sy><str>Preço c/IVA</str></Static>
<Static>
<numero>18</numero><tipo>-1</tipo><x>414</x><y>228</y><sx>93</sx><sy>19</sy><str>PVP   3</str></Static>
<Static>
<numero>19</numero><tipo>-1</tipo><x>531</x><y>228</y><sx>102</sx><sy>19</sy><str>PVP   4</str></Static>
<Static>
<numero>20</numero><tipo>-1</tipo><x>9</x><y>246</y><sx>174</sx><sy>19</sy><str>Motivo Isenção IVA</str></Static>
<Static>
<numero>21</numero><tipo>-1</tipo><x>279</x><y>246</y><sx>102</sx><sy>19</sy><str>Margem (%).</str></Static>
<Static>
<numero>22</numero><tipo>-1</tipo><x>279</x><y>264</y><sx>102</sx><sy>19</sy><str>Preço s/IVA</str></Static>
<Static>
<numero>23</numero><tipo>-1</tipo><x>279</x><y>282</y><sx>102</sx><sy>19</sy><str>Preço c/IVA</str></Static>
<Static>
<numero>24</numero><tipo>-1</tipo><x>49</x><y>324</y><sx>140</sx><sy>19</sy><str>Categoria Inventario:</str><just>2</just></Static>
<Static>
<numero>25</numero><tipo>-1</tipo><x>49</x><y>370</y><sx>140</sx><sy>20</sy><str>Categoria SAFT:</str><just>2</just></Static>
<Static>
<numero>26</numero><tipo>-1</tipo><x>234</x><y>321</y><sx>123</sx><sy>19</sy><str>M-Mercadorias</str><just>1</just></Static>
<Static>
<numero>27</numero><tipo>-1</tipo><x>363</x><y>321</y><sx>123</sx><sy>19</sy><str>P-Materia Prima</str><just>1</just></Static>
<Static>
<numero>28</numero><tipo>-1</tipo><x>495</x><y>321</y><sx>123</sx><sy>19</sy><str>A-Producto Acabado</str><just>1</just></Static>
<Static>
<numero>29</numero><tipo>-1</tipo><x>234</x><y>342</y><sx>123</sx><sy>19</sy><str>S-Sub-Producto</str><just>1</just></Static>
<Static>
<numero>30</numero><tipo>-1</tipo><x>363</x><y>342</y><sx>123</sx><sy>19</sy><str>T-Producto em curso</str><just>1</just></Static>
<Static>
<numero>31</numero><tipo>-1</tipo><x>232</x><y>370</y><sx>82</sx><sy>19</sy><str>P-Producto</str><just>1</just></Static>
<Static>
<numero>32</numero><tipo>-1</tipo><x>316</x><y>370</y><sx>82</sx><sy>19</sy><str>S-Serviços</str><just>1</just></Static>
<Static>
<numero>33</numero><tipo>-1</tipo><x>405</x><y>370</y><sx>82</sx><sy>19</sy><str>O-Outros</str><just>1</just></Static>
<Static>
<numero>34</numero><tipo>-1</tipo><x>490</x><y>370</y><sx>82</sx><sy>19</sy><str>I-Taxas</str><just>1</just></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>4</x><y>14</y><sx>654</sx><sy>46</sy></Group>
<Group>
<numero>2</numero><tipo>-3</tipo><x>4</x><y>60</y><sx>654</sx><sy>82</sy></Group>
<Group>
<numero>3</numero><tipo>-3</tipo><x>4</x><y>142</y><sx>654</sx><sy>170</sy></Group>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
<DLG>
<numero>3</numero><x>10</x><y>30</y><cx>815</cx><cy>268</cy><nome>Composição</nome><n_d>7</n_d><n_st>5</n_st><n_gr>2</n_gr><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>324</x><y>20</y><sx>342</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>324</x><y>38</y><sx>342</sx><sy>16</sy><id>7</id><str>abrevia‡„o</str><sizej>38</sizej><sizer>14</sizer><imp>1</imp></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>3</tipo><x>126</x><y>66</y><sx>81</sx><sy>16</sy><id>25</id><str>stock real</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec></Edit>
<Edit>
<numero>6</numero><tipo>3</tipo><x>369</x><y>66</y><sx>81</sx><sy>16</sy><id>13</id><str>ultimo custo</str><sizej>9</sizej><sizer>9</sizer><ndec>2</ndec><imp>1</imp></Edit>
<Edit>
<numero>7</numero><tipo>9</tipo><x>477</x><y>66</y><sx>126</sx><sy>16</sy><id>30</id><str>Controla stock</str><sizej>14</sizej><sizer>1</sizer><edit>1</edit><chrs>SN</chrs></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>57</sx><sy>19</sy><str>Código</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>243</x><y>18</y><sx>57</sx><sy>19</sy><str>Desig.</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>243</x><y>36</y><sx>57</sx><sy>19</sy><str>Desig2</str></Static>
<Static>
<numero>4</numero><tipo>-1</tipo><x>9</x><y>64</y><sx>93</sx><sy>19</sy><str>Stock real</str></Static>
<Static>
<numero>5</numero><tipo>-1</tipo><x>234</x><y>64</y><sx>111</sx><sy>19</sy><str>Ultimo Custo</str></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>4</x><y>60</y><sx>654</sx><sy>28</sy></Group>
<Group>
<numero>2</numero><tipo>-3</tipo><x>4</x><y>88</y><sx>654</sx><sy>160</sy></Group>
<Preencher>
<id>1</id><xi>6</xi><yi>91</yi><sx>665</sx><sy>144</sy><n_d>4</n_d><ofsy>7</ofsy><n_l>7</n_l><Edit>
<numero>1</numero><tipo>1</tipo><x>1</x><id>3</id><str>Codigo</str><sizej>117</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>14</x><id>4</id><str>Designação</str><sizej>333</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Edit>
<numero>3</numero><tipo>3</tipo><x>52</x><id>5</id><str>Qtd</str><sizej>72</sizej><sizer>8</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>4</numero><tipo>3</tipo><x>61</x><id>6</id><str>Custo</str><sizej>99</sizej><sizer>11</sizer><ndec>2</ndec></Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
<DLG>
<numero>4</numero><x>10</x><y>30</y><cx>815</cx><cy>306</cy><nome>Armazem</nome><n_d>9</n_d><n_st>7</n_st><n_gr>2</n_gr><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>297</x><y>20</y><sx>342</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>297</x><y>38</y><sx>342</sx><sy>16</sy><id>7</id><str>abrevia‡„o</str><sizej>38</sizej><sizer>14</sizer><imp>1</imp></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>3</tipo><x>153</x><y>76</y><sx>54</sx><sy>16</sy><id>24</id><str>stock minimo</str><sizej>6</sizej><sizer>9</sizer><ndec>3</ndec><imp>1</imp></Edit>
<Edit>
<numero>6</numero><tipo>3</tipo><x>351</x><y>76</y><sx>54</sx><sy>16</sy><id>25</id><str>stock real</str><sizej>6</sizej><sizer>9</sizer><ndec>3</ndec></Edit>
<Edit>
<numero>7</numero><tipo>3</tipo><x>558</x><y>76</y><sx>81</sx><sy>16</sy><id>26</id><str>stock maximo</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><imp>1</imp></Edit>
<Edit>
<numero>8</numero><tipo>2</tipo><x>81</x><y>94</y><sx>18</sx><sy>16</sy><id>9</id><str>n§ unidade</str><sizej>2</sizej><sizer>2</sizer><imp>1</imp><listar>1</listar></Edit>
<Edit>
<numero>9</numero><tipo>1</tipo><x>117</x><y>94</y><sx>45</sx><sy>16</sy><id>10</id><str>unidade</str><sizej>5</sizej><sizer>5</sizer></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>57</sx><sy>19</sy><str>Código</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>216</x><y>18</y><sx>57</sx><sy>19</sy><str>Desig.</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>216</x><y>36</y><sx>57</sx><sy>19</sy><str>Desig2</str></Static>
<Static>
<numero>4</numero><tipo>-1</tipo><x>27</x><y>74</y><sx>120</sx><sy>19</sy><str>Stock minimo</str></Static>
<Static>
<numero>5</numero><tipo>-1</tipo><x>225</x><y>74</y><sx>120</sx><sy>19</sy><str>Stock actual</str></Static>
<Static>
<numero>6</numero><tipo>-1</tipo><x>432</x><y>74</y><sx>120</sx><sy>19</sy><str>Stock maximo</str></Static>
<Static>
<numero>7</numero><tipo>-1</tipo><x>27</x><y>92</y><sx>30</sx><sy>19</sy><str>UM.</str></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>4</x><y>70</y><sx>654</sx><sy>46</sy></Group>
<Group>
<numero>2</numero><tipo>-3</tipo><x>4</x><y>116</y><sx>654</sx><sy>170</sy></Group>
<Preencher>
<id>2</id><xi>15</xi><yi>129</yi><sx>584</sx><sy>144</sy><n_d>6</n_d><ofsy>10</ofsy><n_l>7</n_l><Edit>
<numero>1</numero><tipo>2</tipo><x>2</x><id>3</id><str>NºArmazem</str><sizej>90</sizej><sizer>7</sizer><edit>1</edit></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>10</x><id>4</id><str>Armazem</str><sizej>108</sizej><sizer>14</sizer><edit>1</edit></Edit>
<Edit>
<numero>3</numero><tipo>3</tipo><x>25</x><id>5</id><str>Stock</str><sizej>72</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>37</x><id>6</id><str>Arm.Entrada</str><sizej>90</sizej><sizer>7</sizer><edit>1</edit><chrs>X </chrs></Edit>
<Edit>
<numero>5</numero><tipo>1</tipo><x>44</x><id>7</id><str>Arm.Saida</str><sizej>90</sizej><sizer>7</sizer><edit>1</edit><chrs>X </chrs></Edit>
<Edit>
<numero>6</numero><tipo>3</tipo><x>52</x><id>9</id><str>Valor</str><sizej>81</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
<DLG>
<numero>5</numero><x>10</x><y>30</y><cx>815</cx><cy>232</cy><nome>Equivalências</nome><n_d>4</n_d><n_st>3</n_st><n_gr>1</n_gr><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>324</x><y>20</y><sx>342</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>324</x><y>38</y><sx>342</sx><sy>16</sy><id>7</id><str>abrevia‡„o</str><sizej>38</sizej><sizer>14</sizer><imp>1</imp></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>57</sx><sy>19</sy><str>Código</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>243</x><y>18</y><sx>57</sx><sy>19</sy><str>Desig.</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>243</x><y>36</y><sx>57</sx><sy>19</sy><str>Desig2</str></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>4</x><y>70</y><sx>654</sx><sy>142</sy></Group>
<Preencher>
<id>3</id><xi>6</xi><yi>73</yi><sx>674</sx><sy>126</sy><n_d>3</n_d><ofsy>6</ofsy><n_l>6</n_l><Edit>
<numero>1</numero><tipo>1</tipo><x>1</x><id>3</id><str>Cod. equ</str><sizej>117</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>14</x><id>4</id><str>Des equ</str><sizej>270</sizej><sizer>40</sizer><edit>1</edit></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>45</x><id>5</id><str>Obs</str><sizej>243</sizej><sizer>40</sizer><edit>1</edit></Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
<DLG>
<numero>6</numero><x>10</x><y>30</y><cx>815</cx><cy>296</cy><nome>Embalagens</nome><n_d>8</n_d><n_st>6</n_st><n_gr>2</n_gr><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>324</x><y>20</y><sx>342</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>324</x><y>38</y><sx>342</sx><sy>16</sy><id>7</id><str>designacao 2</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>2</tipo><x>126</x><y>76</y><sx>18</sx><sy>16</sy><id>9</id><str>n§ unidade</str><sizej>2</sizej><sizer>2</sizer><imp>1</imp><listar>1</listar></Edit>
<Edit>
<numero>6</numero><tipo>1</tipo><x>171</x><y>76</y><sx>45</sx><sy>16</sy><id>10</id><str>unidade</str><sizej>5</sizej><sizer>5</sizer></Edit>
<Edit>
<numero>7</numero><tipo>1</tipo><x>333</x><y>76</y><sx>126</sx><sy>16</sy><id>12</id><str>fam¡lia</str><sizej>14</sizej><sizer>14</sizer><edit>1</edit><listar>1</listar></Edit>
<Edit>
<numero>8</numero><tipo>3</tipo><x>567</x><y>76</y><sx>81</sx><sy>16</sy><id>25</id><str>stock real</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>57</sx><sy>19</sy><str>Código</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>243</x><y>18</y><sx>57</sx><sy>19</sy><str>Desig.</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>243</x><y>36</y><sx>57</sx><sy>19</sy><str>Desig2</str></Static>
<Static>
<numero>4</numero><tipo>-1</tipo><x>27</x><y>74</y><sx>93</sx><sy>19</sy><str>U.Medida</str></Static>
<Static>
<numero>5</numero><tipo>-1</tipo><x>234</x><y>74</y><sx>93</sx><sy>19</sy><str>Familia.:</str></Static>
<Static>
<numero>6</numero><tipo>-1</tipo><x>477</x><y>74</y><sx>84</sx><sy>19</sy><str>Stock..:</str></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>4</x><y>70</y><sx>654</sx><sy>28</sy></Group>
<Group>
<numero>2</numero><tipo>-3</tipo><x>4</x><y>98</y><sx>654</sx><sy>178</sy></Group>
<Preencher>
<id>5</id><xi>6</xi><yi>101</yi><sx>332</sx><sy>162</sy><n_d>3</n_d><ofsy>8</ofsy><n_l>8</n_l><Edit>
<numero>1</numero><tipo>2</tipo><x>1</x><id>3</id><str>Nº</str><sizej>72</sizej><sizer>4</sizer><edit>3</edit><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>12</x><id>4</id><str>Desg.</str><sizej>108</sizej><sizer>12</sizer><edit>1</edit></Edit>
<Edit>
<numero>3</numero><tipo>3</tipo><x>22</x><id>5</id><str>Qtd/Embal</str><sizej>108</sizej><sizer>12</sizer><edit>1</edit><zero>1</zero></Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
<DLG>
<numero>7</numero><x>10</x><y>30</y><cx>815</cx><cy>280</cy><nome>Observações</nome><n_d>6</n_d><n_st>5</n_st><n_gr>2</n_gr><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>324</x><y>20</y><sx>342</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>324</x><y>38</y><sx>342</sx><sy>16</sy><id>7</id><str>abrevia‡„o</str><sizej>38</sizej><sizer>14</sizer><imp>1</imp></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>1</tipo><x>135</x><y>86</y><sx>126</sx><sy>16</sy><id>12</id><str>fam¡lia</str><sizej>14</sizej><sizer>14</sizer><edit>1</edit><listar>1</listar></Edit>
<Edit>
<numero>6</numero><tipo>3</tipo><x>531</x><y>86</y><sx>81</sx><sy>16</sy><id>25</id><str>stock real</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>57</sx><sy>19</sy><str>Código</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>243</x><y>18</y><sx>57</sx><sy>19</sy><str>Desig.</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>243</x><y>36</y><sx>57</sx><sy>19</sy><str>Desig2</str></Static>
<Static>
<numero>4</numero><tipo>-1</tipo><x>36</x><y>84</y><sx>93</sx><sy>19</sy><str>Familia.:</str></Static>
<Static>
<numero>5</numero><tipo>-1</tipo><x>441</x><y>84</y><sx>84</sx><sy>19</sy><str>Stock..:</str></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>4</x><y>70</y><sx>654</sx><sy>38</sy></Group>
<Group>
<numero>2</numero><tipo>-3</tipo><x>4</x><y>108</y><sx>654</sx><sy>152</sy></Group>
<Preencher>
<id>4</id><xi>15</xi><yi>121</yi><sx>431</sx><sy>126</sy><n_d>2</n_d><ofsy>10</ofsy><n_l>6</n_l><Edit>
<numero>1</numero><tipo>1</tipo><x>2</x><id>3</id><str>Cod. obs</str><sizej>54</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>15</x><id>4</id><str>Des obs</str><sizej>324</sizej><sizer>40</sizer><edit>1</edit></Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
<DLG>
<numero>8</numero><x>10</x><y>30</y><cx>815</cx><cy>296</cy><nome>Historico</nome><n_d>9</n_d><n_st>7</n_st><n_gr>2</n_gr><Edit>
<numero>1</numero><tipo>1</tipo><x>90</x><y>20</y><sx>117</sx><sy>16</sy><id>4</id><str>codigo</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit><limpa>1</limpa><listar>1</listar></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>324</x><y>20</y><sx>342</sx><sy>16</sy><id>6</id><str>designacao 1</str><sizej>38</sizej><sizer>40</sizer><imp>1</imp></Edit>
<Edit>
<numero>3</numero><tipo>1</tipo><x>324</x><y>38</y><sx>342</sx><sy>16</sy><id>7</id><str>abrevia‡„o</str><sizej>38</sizej><sizer>14</sizer><imp>1</imp></Edit>
<Edit>
<numero>4</numero><tipo>1</tipo><x>90</x><y>38</y><sx>117</sx><sy>16</sy><id>5</id><str>codigo2</str><sizej>13</sizej><sizer>13</sizer><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>3</tipo><x>153</x><y>76</y><sx>81</sx><sy>16</sy><id>24</id><str>stock minimo</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><imp>1</imp></Edit>
<Edit>
<numero>6</numero><tipo>3</tipo><x>369</x><y>76</y><sx>81</sx><sy>16</sy><id>25</id><str>stock real</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec></Edit>
<Edit>
<numero>7</numero><tipo>3</tipo><x>558</x><y>76</y><sx>81</sx><sy>16</sy><id>26</id><str>stock maximo</str><sizej>9</sizej><sizer>9</sizer><ndec>3</ndec><imp>1</imp></Edit>
<Edit>
<numero>8</numero><tipo>2</tipo><x>162</x><y>94</y><sx>18</sx><sy>16</sy><id>9</id><str>n§ unidade</str><sizej>2</sizej><sizer>2</sizer><imp>1</imp><listar>1</listar></Edit>
<Edit>
<numero>9</numero><tipo>1</tipo><x>198</x><y>94</y><sx>45</sx><sy>16</sy><id>10</id><str>unidade</str><sizej>5</sizej><sizer>5</sizer></Edit>
<Static>
<numero>1</numero><tipo>-1</tipo><x>9</x><y>18</y><sx>57</sx><sy>19</sy><str>Código</str></Static>
<Static>
<numero>2</numero><tipo>-1</tipo><x>243</x><y>18</y><sx>57</sx><sy>19</sy><str>Desig.</str></Static>
<Static>
<numero>3</numero><tipo>-1</tipo><x>243</x><y>36</y><sx>57</sx><sy>19</sy><str>Abrv..</str></Static>
<Static>
<numero>4</numero><tipo>-1</tipo><x>27</x><y>74</y><sx>120</sx><sy>19</sy><str>Stock minimo</str></Static>
<Static>
<numero>5</numero><tipo>-1</tipo><x>243</x><y>74</y><sx>120</sx><sy>19</sy><str>Stock actual</str></Static>
<Static>
<numero>6</numero><tipo>-1</tipo><x>459</x><y>74</y><sx>93</sx><sy>19</sy><str>Stock max.</str></Static>
<Static>
<numero>7</numero><tipo>-1</tipo><x>27</x><y>92</y><sx>111</sx><sy>19</sy><str>U. Medida...</str></Static>
<Group>
<numero>1</numero><tipo>-3</tipo><x>4</x><y>70</y><sx>654</sx><sy>46</sy></Group>
<Group>
<numero>2</numero><tipo>-3</tipo><x>4</x><y>116</y><sx>654</sx><sy>160</sy></Group>
<Preencher>
<id>6</id><xi>15</xi><yi>119</yi><sx>467</sx><sy>144</sy><n_d>5</n_d><ofsy>9</ofsy><n_l>7</n_l><Edit>
<numero>1</numero><tipo>2</tipo><x>2</x><id>3</id><str>Nº Forn.</str><sizej>54</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Edit>
<numero>2</numero><tipo>1</tipo><x>13</x><id>4</id><str>Nome</str><sizej>180</sizej><sizer>14</sizer><edit>1</edit></Edit>
<Edit>
<numero>3</numero><tipo>3</tipo><x>28</x><id>5</id><str>Preço</str><sizej>72</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>4</numero><tipo>3</tipo><x>37</x><id>6</id><str>Desc1</str><sizej>54</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
<Edit>
<numero>5</numero><tipo>3</tipo><x>46</x><id>7</id><str>Desc2</str><sizej>54</sizej><sizer>9</sizer><ndec>3</ndec><edit>1</edit></Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero></Formato>
<Formato>
<Numero>2</Numero></Formato>
<Formato>
<Numero>3</Numero></Formato>
<Formato>
<Numero>4</Numero></Formato>
<Formato>
<Numero>5</Numero></Formato>
<Formato>
<Numero>6</Numero></Formato>
<Formato>
<Numero>7</Numero></Formato>
<Formato>
<Numero>8</Numero></Formato>
<Formato>
<Numero>9</Numero></Formato>
<Formato>
<Numero>10</Numero></Formato>
</Print>
</DLG>
</ECRAN>
